6.0.0-git
2019-01-23

[#1674] Save spelling exceptions in personal dictionary
Summary Save spelling exceptions in personal dictionary
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester kevin_myer (at) iu13 (dot) org
Created 2005-04-03 (5043 days ago)
Due
Updated 2011-05-12 (2813 days ago)
Assigned
Resolved
Milestone
Patch No

History
2008-02-27 18:17:39 Matt Selsky Comment #6 Reply to this comment
Sponsoring a bounty or hiring a Horde consultant would help this get 
fixed faster...  I don't think it's on anyone's radar at the moment.
2008-02-27 17:54:09 npitcher (at) cbctechnical (dot) com Comment #5 Reply to this comment
Is there any plans to incorporate this in the near future? It would 
make things MUCH more useable.



Thank you!
2007-06-19 03:44:02 Chuck Hagenbuch Version ⇒ HEAD
 
2006-10-08 16:50:15 spam (at) kkpost (dot) com Comment #4 Reply to this comment
Just wanted to register my sincere hope that this is implemented 
someday soon. It is a sorely needed feature.
2005-04-03 01:57:11 kevin_myer (at) iu13 (dot) org Comment #3 Reply to this comment
That exact thought went through my head when I updated aspell today 
and was fiddling with the necessary spelling bits.  Spell checking is 
not an IMP thing.  Its a Horde-wide thing.
2005-04-03 01:50:33 Chuck Hagenbuch Comment #2
Queue ⇒ Horde Framework Packages
State ⇒ Accepted
Reply to this comment
Enhancements are pretty much always done against HEAD; small ones are 
merged, but biggers ones are the raison d'etre of new minor (or 
eventually major) versions.  :)



I'm also moving this to the Horde Framework queue since I think this 
is a perfect excuse to finally make the spell checking a general 
library that other apps can use, and personal dictionaries should be a 
Horde-wide preference.
2005-04-03 00:56:34 kevin_myer (at) iu13 (dot) org Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Save spelling exceptions in personal dictionary
Queue ⇒ IMP
Reply to this comment
Feature request:

Add the ability to have a user's words which they wish to ignore be 
saved in a custom dictionary.  aspell/ispell would use this list to 
exclude recommendations for words it considers misspelled.

Saved Queries